.content-area{
	min-height:480px;
	position:relative;
	overflow: hidden;
	background:url(../images/bg.jpg) top repeat;
}
.banner{
	background:url(../images/banner.jpg) no-repeat center center;
	background-size:cover;
	height:340px;
}
.home .content,
.page-id-19 .content,
.page-id-21 .content{
	background: url(../images/right-bg.jpg) no-repeat #ffffff;
	background-position: 500px 64px;
}


.content{
    width: 930px;
    height: 93%;
    padding: 0 20px;
    margin: 0 auto;
    background-color:#ffffff;
    min-height: 480px;
    border-left: 1px solid #f4f6f7;
    overflow: hidden;
    border-right: 1px solid #f4f6f7;
}
.con-box{
    height: 90%;
	overflow:hidden;
}
.title{	
	color:#fff;
	font-size:16px;
	font-weight:bold;	
}
.title span{
	display:inline-block;
	width: 145px;
	height:36px;
	line-height:37px;
	text-align:center;
}
.title.news span{
	background:none;
	width:100%;
	color:#363636;
	font-size:18px;
	height:50px;
	line-height:40px;
}
.title span{
	display: inline-block;
    width: 145px;
    height: 47px;
    line-height: 37px;
    text-align: left;
    color: #0886b2;
    font-weight: bold;
    position: relative;
    margin-top: 20px;
}
.title span::after{
	position:absolute;
	height:6px;
	width:34px;
	background:#4676bb;
	bottom:0;
	content:"";
	left:0;
}
.content.map img{
	width:100%;
	height:auto;
}
.con-box{
	width:64%;
	float:left;
}

.page-id-62 .con-box{
	width:100%;
}

.right{
	float:left;
	width:31%;
	margin-left:5%;
    margin-top: 103px;
}
.right img{
	width:100%;
	height:auto;
}
.news{
	line-height:40px;
	fint-size:16px;
	margin-bottom: 20px;
}
.news-con{
	height:90%;
	font-size: 16px;
    line-height: 36px;
}
.con{
	margin-top:30px;
	line-height:40px;
	font-size:16px;
	height:90%;
}
.con li{
	width:30%;
	float:left;
	margin:0 3% 0 0;
	position:relative;
}
.con li .more{
	position:absolute;
	right:0;
	display:inline-block;
	top:0;
	width:50px;
	background:#fbd601;
	border-bottom-left-radius:20px;
	line-height:30px;
	text-align: center;
    height: 30px;
    font-size: 14px;
    font-weight:bold;	
}
.con .content img {
    max-width: 100%;
    height:auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    border: none;
    border-radius: 10px;
}
.con .content p{
	font-style: normal;
	margin:0;
	/*text-align:center;
	overflow: hidden;
	
	text-overflow: ellipsis;
	white-space: nowrap;*/
    line-height: 22px;
    color: #363636;
    font-size: 14px;
    line-height: 36px;
}
.con .content .text {
	margin-left:100px;
}
.con .content .text p{
	height:50px;
	text-align:left;
}

.txt .time{
	display:inline-block;
	float:right;
	color:#ddd;
}

.news .txt{
	border-bottom:1px dashed #ddd;
	height:40px;
	line-height:40px;
}
.ench{
	position:absolute;
	top:15px;
	right:20px;
	width:200px;
	height:40px;
	color:#828182;
}
.ench a{
	color:#828182;
	display:inline-block;
	margin:0 10px;
}
